## monasca-statsd 1.4.0

=== debian/changelog ===
monasca-statsd (1.4.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Fix up debian-branch and pristine-tar settings.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Add PBR_VERSION to set correct distro version for package build.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Dec 2016 11:31:39 -0500

monasca-statsd (1.2.0-0ubuntu1) xenial; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 19 Oct 2016 08:54:29 -0400
