=== debian/control ===
Source: monasca-statsd
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>=9), dh-python, python-all (>= 2.6.6-3~), python-setuptools,
 python-pbr
Build-Depends-Indep: python-hacking (>= 0.11.0),
                     python-mock (>= 2.0),
                     python-nose,
                     python-six (>= 1.9.0),
Standards-Version: 3.9.8
Homepage: 
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-monasca-statsd
Architecture: all
Depends: python-six (>= 1.9.0),
         ${python:Depends},
         ${misc:Depends},
Suggests: python-monasca-statsd-doc
Description: Monasca-Statsd Python client (Python 2)
 Python Statsd library for sending statsd messages via the Monasca
 .
 This package installs the library for Python 2.

Package: python-monasca-statsd-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Monasca-Statsd Python client (common documentation)
 Python Statsd library for sending statsd messages via the Monasca
 .
 This is the common documentation package.
