## monasca-statsd 1.5.0

=== debian/changelog ===
monasca-statsd (1.5.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Jan 2017 15:00:14 -0500
