=== debian/control ===
--- 
+++ 
@@ -4,20 +4,25 @@
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends: debhelper (>=9), dh-python, python-all (>= 2.6.6-3~), python-setuptools,
  python-pbr
-Build-Depends-Indep: python-hacking (>= 0.11.0),
+Build-Depends-Indep: python-coverage (>= 4.0),
+                     python-hacking (>= 0.12.0),
                      python-mock (>= 2.0),
                      python-nose,
+                     python-openstackdocstheme (>= 1.5.0),
+                     python-os-testr (>= 0.8.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
+                     python-testrepository (>= 0.0.18),
 Standards-Version: 3.9.8
-Homepage: 
+Homepage:
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-monasca-statsd
 Architecture: all
-Depends: python-six (>= 1.9.0),
-         ${python:Depends},
-         ${misc:Depends},
+Depends: python-six (>= 1.9.0), ${misc:Depends}, ${python:Depends}
 Suggests: python-monasca-statsd-doc
 Description: Monasca-Statsd Python client (Python 2)
  Python Statsd library for sending statsd messages via the Monasca
