=== debian/changelog ===
monasca-statsd (1.7.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 09:24:39 -0400
