=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
+                     python-sphinx (>= 1.5.1),
                      python-testrepository (>= 0.0.18),
 Standards-Version: 3.9.8
 Homepage:
