## monasca-statsd 1.11.0

=== debian/changelog ===
monasca-statsd (1.11.0-0ubuntu1) eoan; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Train.
  * d/control, d/rules, d/copyright, d/compat: Switch to Py3-only package,
    align (Build-)Depends with upstream, and general clean up.
  * d/watch: Get tarball from pypi.debian.net.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Sep 2019 13:55:09 -0400
