=== debian/control ===
Source: monasca-statsd
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
Build-Depends-Indep:
 python3-bandit (>= 1.1.0),
 python3-coverage (>= 4.0),
 python3-hacking (>= 1.1.0),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-six (>= 1.10.0),
 python3-stestr (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
Standards-Version: 4.2.1
Homepage: https://opendev.org/openstack/monasca-statsd
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/monasca-statsd
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/monasca-statsd

Package: python3-monasca-statsd
Architecture: all
Depends:
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-monasca-statsd-doc,
Description: Monasca Statsd python library
 Monasca is an open-source multi-tenant, highly scalable, performant, fault-tolerant
 monitoring-as-a-service solution that integrates with OpenStack.
 .
 This package provides the python statsd library for sending statsd messages via the
 Monasca Agent.

Package: python-monasca-statsd-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Monasca Statsd documentation
 Monasca is an open-source multi-tenant, highly scalable, performant, fault-tolerant
 monitoring-as-a-service solution that integrates with OpenStack.
 .
 This package provides the documentation.
