## monasca-statsd 2.1.0+git2021012911.ed2c0d2

=== debian/changelog ===
monasca-statsd (2.1.0+git2021012911.ed2c0d2-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 11:50:55 -0500
