## monasca-statsd 2.2.0

=== debian/changelog ===
monasca-statsd (2.2.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 08:20:21 -0400
