=== debian/control ===
--- 
+++ 
@@ -11,23 +11,23 @@
 Build-Depends-Indep:
  python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.0),
- python3-hacking (>= 1.1.0),
+ python3-hacking,
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
- python3-six (>= 1.10.0),
+ python3-six (>= 1.12.0),
  python3-stestr (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
 Standards-Version: 4.2.1
 Homepage: https://opendev.org/openstack/monasca-statsd
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/monasca-statsd
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/monasca-statsd
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/monasca-statsd
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/monasca-statsd
 
 Package: python3-monasca-statsd
 Architecture: all
 Depends:
- python3-six (>= 1.10.0),
+ python3-six (>= 1.12.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
