=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/./g')
export PBR_VERSION=$(VERSION)

export PYBUILD_NAME=monasca-statsd

%:
	dh $@ --with python3 --buildsystem=pybuild
